Bug 1119631 - CVE-2014-0134 openstack-nova: Nova host data leak to vm instance in rescue mode [fedora-all]
Summary: CVE-2014-0134 openstack-nova: Nova host data leak to vm instance in rescue mo...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openstack-nova
Version: 20
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nikola Dipanov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: fst_owner=Sparks
Depends On:
Blocks: CVE-2014-0134
TreeView+ depends on / blocked
 
Reported: 2014-07-15 07:47 UTC by Garth Mollett
Modified: 2016-04-27 04:44 UTC (History)
17 users (show)

Fixed In Version: 2013.2.3
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-05 16:53:18 UTC


Attachments (Terms of Use)

Description Garth Mollett 2014-07-15 07:47:33 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, use the bodhi submission link noted
in the next comment(s).  This will include the bug IDs of this tracking
bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Garth Mollett 2014-07-15 07:47:41 UTC
Use the following update submission link to create the Bodhi request for
this issue as it contains the top-level parent bug(s) as well as this
tracking bug.  This will ensure that all associated bugs get updated when
new packages are pushed to stable.

IMPORTANT: ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1078002,1119631

Comment 3 Fedora Admin XMLRPC Client 2014-09-03 13:38:45 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Admin XMLRPC Client 2014-09-03 13:41:23 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Admin XMLRPC Client 2014-09-11 08:37:10 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 pjp 2015-04-09 17:33:05 UTC
Hello ndipanov@redhat.com,

You plan to fix this soon?

Comment 7 Fedora End Of Life 2015-05-29 12:22:26 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 8 Eric Christensen 2015-06-05 16:53:18 UTC
This appears to have been fixed in the previous version.


Note You need to log in before you can comment on or make changes to this bug.